Subject: Last Call: LDAP 'Who am I?' Operation to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 10 Jun 2003 17:17:33 -0400

The IESG has received a request to consider LDAP 'Who am I?'  
Operation <draft-zeilenga-ldap-authzid-08.txt> as a Proposed Standard.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-7-8.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-zeilenga-ldap-authzid-08.txt